body {
	/*font-family: Segoe; */
	
}
img.imgref {cursor:pointer}

.style1 {
				border-width: 0px;
}
.style2 {
	text-align: center;
}
.tdLeftTop {
	text-align: center;
	border-radius:5px 0 0 0
}
.tdRightTop {
	text-align: center;
	border-radius:0 5px 0 0
}
.tdTop {
	text-align: center;
	border-radius:5px 5px 0 0
}
.tdLeftBottom {
	
	border-radius:0 0 0 5px  
}
.tdRightBottom {
	
	border-radius:0 0 5px 0
}

/* tr.  */
table.main{
				
} 

table.main tr:hover {
    background: #FEEDC9; /*#F8F8F8;  Цвет фона при наведении f3bd48 */
    color: #444; /* Цвет текста при наведении */
   
   }
table.main tr:hover a:visited  {
	color: #800080;/**/
	
}
table.main tr:hover a:active {
	color: red;/*#FF0000*/
	
}
table.main tr:hover a:link {
	color: #0080FF /*#0000FF*/
}


table.main tr.dlg:hover {
    background: #F8F8F8; /* Цвет фона при наведении f3bd48 */
    color: #444; /* Цвет текста при наведении */
   
}
/* tr.  */
/*--------------------- */
tr.toc:hover {
    background: #FEEDC9; /*#F8F8F8;  Цвет фона при наведении f3bd48 */
    color: #444; /* Цвет текста при наведении */
   
   }
tr.toc:hover a:visited  {
	color: #800080;/**/
	
}
tr.toc:hover a:active {
	color: red;/*#FF0000*/
	
}
tr.toc:hover a:link {
	color: #0080FF /*#0000FF*/
}


/* -------------------- */
.trselSearch {
	/*background: #D1966D; */
	/*color: white ;*/
	background-image: url('/bg/wall-paper-1192999_1280.jpg'); 
	/*stock-photo-paper-texture-background-grunge-abstract-453622852*/
	/*background-repeat: repeat;-x, round;*/
	/*background-position: top  center;*/
}


tr.search:hover  {
	background: #E8D2AA ;/*#D7BF95 #E1CFB0   #BDA67D #EED9BB ; /* #EBD1AF #F3E1CB #FEEDC9 Цвет фона при наведении */
    /*color: #444; /* Цвет текста при наведении */
	/*border:1px #DBDFDF solid;*/
}
.trselNews {
	/*background: #D1966D; */
	color: white ;
	background-image: url('/bg/background-2037214_1280.jpg'); 
	/*stock-photo-paper-texture-background-grunge-abstract-453622852*/
	/*background-repeat: repeat;-x, round;*/
	/*background-position: top  center;*/
}


tr.news:hover  {
	background: #EED9BB ; /* #EBD1AF #F3E1CB #FEEDC9 Цвет фона при наведении */
    color: #444; /* Цвет текста при наведении */
	border:1px #DBDFDF solid;
} 

.trsel {
	/*background: #D1966D; /*#939393 ;#E9E9E9; #f3bd48; */
	background-image: url('/bg/e422d892d249057bb3ebe70ff512d2bd.jpg'); /*  859b07f56aec34aaa15d78c390549bec b61eb9c40f89abec2c59d1cd4d94d498 03*/
	color: white /*#555;*/;
	
}

.trsel div img{
	border-color:red;	
	border-width:1px;
	border-style:solid ;
		
}

.trsel:hover {
	background:  #EBD0BE ;  /*  #C8804F; #828282; #BBBBBB;*/
	color:#EBEBEB
}
.trsel  a:visited  {
	color: #E6CCFF				
}
.trsel:hover a:visited  {
	color: #DBB7FF; /*#E6CCFF*/				
}


.trsel  a:link   {
	color: #BFDFFF/* #EAF4FF*/
				
}
.trsel:hover   a:link   {
	color: #ACD6FF/* #BFDFFF*/
				
}


.trsel  a:active  {
	color:#FFEAEA
				
}
.trsel:hover  a:active  {
	color: #FFCCCC/* #FFEAEA*/
				
}



/*----*/
ul.site-navigation {
 height: 30px;
 /* Зададим фон для списка - не влияет*/
 /*background-color: #3DA4B7;*/
 position:relative;
 

}
ul.site-navigation li {
 line-height: 30px; /*иначе слепляются*/
 height: 30px;  /*при коментировании отодвигается таблица вниз*/
 float:left;
 width:auto;
 white-space:nowrap;
 list-style-type: none; /* Убираем маркеры */;
 background-color: #F8F8F8;/*#3DA4B7;*/
 margin-left:5px;
 cursor:default ;
 /*padding-right:5px*/
 
 
 /*margin-top:-8px; */
 /*border-bottom:1px #888888 solid*/
}
ul.site-navigation li a {
 display: block;
 color: black; /*#fff;*/
 text-decoration:none;
 padding:0 0 0 10px; /*10px;*/
 border-right: 1px solid #f4f4f4;
 /* Анимация для браузеров основаных на Webkit */
 -webkit-transition: background-color 0.15s linear;
 
}
/* Добавим анимацию при наведении */
 ul.site-navigation li a:hover {
 background-color: #D2DCE1;/*#57BCCC;*/
 color:#444; 
 
}
ul.site-navigation li:hover {
 background-color: #E0E8EB ;/*#D2DCE1;#57BCCC;*/
 color:#444;
 
 /*border:1px  solid blue*/
}
ul.site-navigation li:active {
 background-color: #B0C5CC  ;
 color: #0613FF;
 
 /*border:1px  solid blue*/
}

ul.site-navigation li ul {
 background-color:#F8F8F8;  /*#3DA4B7;*/
 border:1px #D2DCE1 solid;
 display:none;
 position: relative ;
 box-shadow: 2px 2px 6px #939393
}
 
ul.site-navigation li ul li {
 float: none;
 margin-left:-40px;
}
ul.site-navigation li:hover ul {
 display:block;

}
div {
	background-color: #F8F8F8 /*#F2F2F2*/
}


.imgMenu {
	margin-right:5px;
	margin-top:7px;
	float:left ;
	
	height:16px;
	width:16px
}
img.imgMenuLinks{
	/*не надо*/
	margin-right:5px;
	margin-top:7px;
	float:left ;
	height:16px;
	width:16px
	
}
.imgMenuTop {
	margin-right:5px;
	margin-left:11px;
	margin-top:7px;
	float:left ;
	height:16px;
	width:16px
		
}

.tbodyC {
	border:1px #DBDFDF solid;
	/*background-color:white;*/;
	background-image: url('/bg/lootextb.jpg');
}
.tdR {
	border-right:1px #DBDFDF solid;

}
.trTitle {
	background-color: #FAE2B6; /*#F4F4F4;#EBF3F1;*/
	border:1px #DBDFDF solid;
}
.aboutdlg {
	display:none;border:1px;
	border-radius:5px;
	box-shadow:0 0 10px #939393;
	width:500px;
	position:fixed;
	left:75px;
	top:50px;
	background:#F8F8F8;
	z-index:106

}

div.menublock {
	position:fixed;
	border-bottom:1px #888888 solid; 
	width:100%;
	height: 30px;
	top:0px;
	left:0px;
	
}
.menuTop {
	/*margin-top:-16px;*/
}

div.transp {
	height:30px;
	width:100%;
	background:inherit;
	
}

div.content {
	background:inherit;
	/*height:0px; ????*/
	overflow:auto;
	
	
}
div.toolbar_sel {
	/*background-color:#F0F0F0;*/
	background:inherit ;
	padding-left:1px ;
	padding-right:1px ;
	padding-top:1px;
	padding-bottom:1px;
	margin-left:1px;
	margin-right:1px;
	margin-top:1px;
	
	height:22px;
	
	border:solid 1px #9B674A; /* #FF8448; #C0C0C0;*/
	
}
div.toolbar_sel img {
	border:1px solid #B9876C; /* #FFA87D ;  #F0F0F0;  */
	padding:2px;	
	width:16px;
	height:16px;
	float:left ;
	background-color: #EBDCD3 ; /* #EFE0D3;*/
}
div.toolbar_sel img:hover {
	/*padding-top:0px;
	padding-bottom:0px;*/
	background-color: #F6F6F6;
	border: solid 1px #DFDFDF; 
}

div.toolbar {
	/*background-color:#F0F0F0;*/
	background:inherit ;
	padding-left:1px ;
	padding-right:1px ;
	padding-top:1px;
	padding-bottom:1px;
	margin-left:1px;
	margin-right:1px;
	margin-top:1px;
	
	height:22px;
	
	border:solid 1px #C0C0C0;
	
	display:inline-block;
	
}


div.toolbar form {
	float:left ;
}

div.toolbar img {
	border:1px #F0F0F0 solid;
	padding:2px;	
	width:16px;
	height:16px;
	float:left ;
}
div.toolbar img:hover {
	/*padding-top:0px;
	padding-bottom:0px;*/
	background-color: #F6F6F6;
	border: solid 1px #DFDFDF; 
}
div.toolbar input[type="image"] {
	border-color:#F0F0F0; /* xz */
	
	border-style: solid;border-width:1px;
	padding:2px;	
	width:16px;
	height:16px;
	float:left;
}
div.toolbar input[type="image"]:hover {
	/*padding-top:0px;
	padding-bottom:0px;*/
	background-color: #F6F6F6;
	border:solid 1px #DFDFDF;
}




div.Titletoolbar {
	/*background-color:#F0F0F0;*/
	background:inherit ;
	padding-left:1px ;
	padding-right:1px ;
	padding-top:1px;
	padding-bottom:1px;
	margin-left:1px;
	margin-right:1px;
	margin-top:1px;
	
	height:22px;
	
	border-style:solid;
	border-width:1px;
	border-color: #C0C0C0;
	
}

div.Titletoolbar form {
	float:left ;
}

div.Titletoolbar img {
	border-style:solid;border-width:1px;border-color: #FAE2B6 ;
	padding:2px;	
	width:16px;
	height:16px;
	float:left ;

}

div.Titletoolbar img:hover {
	background-color: #F6F6F6;
	border-style:solid;border-width:1px;border-color: #DFDFDF
}
div.Titletoolbar input[type="image"] {
	border-style:solid;border-width:1px;border-color: #FAE2B6 ;
	padding:2px;	
	width:16px;
	height:16px;
	float:left;
}

div.Titletoolbar input[type="image"]:hover {
	background-color: #F6F6F6;
	border-style:solid;border-width:1px;border-color: #DFDFDF
}
.userToolbar {
	background-color: #F8F8F8;			
	border:1px solid #E5E5E5;
	border-radius:5px; 
	text-align:center;
	padding: 1px 5px 1px 5px;
	box-shadow: 1px 1px 1px 0 #6B6B6B;
	margin-right:2px;
	cursor:default
}
.userToolbar:hover {
	background-color:  #E4E4E4 ;
	border-color: #B2B2B2
}
.userToolbar:active {
	background-color: #C3C3C3 ;
	border-color: #A1A1A1;
	box-shadow: inset 1px 1px 1px 0 #6B6B6B;
}
.followers {
	width:100px;height:100px;float:left;border:1px solid #B2B2B2; border-radius:5px;margin:5px;
	background: #FFFFFF; /*inherit;*/
	overflow: hidden;
	text-overflow: ellipsis;
	/* white-space: nowrap; Запрещаем перенос строк */
}
.followers:hover {
	border:1px #AEAEAE solid;
	background: #CECE9D
}
select.sel_dlg:focus {
	outline-width:0px;
}

ul.popupmenu {
    width:max-content;
    list-style-type:none;
    display:none;
    position:absolute;
    padding:0px;
    box-shadow: 2px 2px 6px #939393;border:1px #D2DCE1 solid;
}

ul.popupmenu li{
    
    line-height: 30px; /*иначе слепляются*/
    height: 30px;  /*при коментировании отодвигается таблица вниз*/
    
    white-space:nowrap;
    list-style-type: none; /* Убираем маркеры */;
    background-color: #F8F8F8;
    padding-right:5px;
    cursor:default ;
}
ul.popupmenu li:hover {
     background-color: #E0E8EB ;
    color:#444;
}
